forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Crossley <cross...@apache.org>
Subject Re: How to merge FOP94-branch
Date Fri, 01 Feb 2008 22:44:55 GMT
David Crossley wrote:
> Ross Gardler wrote:
> > Ferdinand Soethe wrote:
> > >
> > >So here is what I'll do:
> > >
> > >- change version number of pdf-plugin in the branch to 0.3
> >
> > - change required Forrest version number (but see below)
> 
> Yes, both the plugin number and the Forrest required version
> number would be incremented.
> http://forrest.apache.org/docs/dev/howto/howto-buildPlugin.html#descriptor

Ah, of course "Forrest required version" does not need
to be incremented if the plugin will still work with 0.8

-David

Mime
View raw message